/*
Theme Name:  Matoma Child 
Theme URI:   https://matoma.de/
Author:      Matoma
Author URI:  https://matoma.de/
Template:    salient
Version:        1.0
*/

/*Fonts Local START*/
@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Thin.eot');
  src: url('fonts/Rumiko-Clear-Thin.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Thin.woff2') format('woff2'),Rumiko-Clear-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Thin-Italic.eot');
  src: url('fonts/Rumiko-Clear-Thin-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Thin-Italic.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Thin-Italic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Light.eot');
  src: url('fonts/Rumiko-Clear-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Light.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Light-Italic.eot');
  src: url('fonts/Rumiko-Clear-Light-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Light-Italic.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Light-Italic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Regular.eot');
  src: url('fonts/Rumiko-Clear-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Regular.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Regular-Italic.eot');
  src: url('fonts/Rumiko-Clear-Regular-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Regular-Italic.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Regular-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Medium.eot');
  src: url('fonts/Rumiko-Clear-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Medium.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Medium-Italic.eot');
  src: url('fonts/Rumiko-Clear-Medium-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Medium-Italic.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Medium-Italic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Bold.eot');
  src: url('fonts/Rumiko-Clear-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Bold.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
                                                  
@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Bold-Italic.eot');
  src: url('fonts/Rumiko-Clear-Bold-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Bold-Italic.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Bold-Italic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Black.eot');
  src: url('fonts/Rumiko-Clear-Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Black.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RumikoClear";
  src: url('fonts/Rumiko-Clear-Black-Italic.eot');
  src: url('fonts/Rumiko-Clear-Black-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Rumiko-Clear-Black-Italic.woff2') format('woff2'),
    url('fonts/Rumiko-Clear-Black-Italic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/*Fonts Local END*/

.container-wrap, .project-title {
    padding-bottom: 0;
}

/*Content-Element -  Produktkarussel*/
.nectar-woo-flickity .products li.product.minimal .product-wrap{
	border-radius: 0;
}

/*General Header Styles*/
#header-outer header .nectar-menu-icon {
    font-size: 20px;
}
/*Responsive Texts Color inherit*/
body .nectar-responsive-text h1 {
    color: inherit;
}

/*Flip-book Links*/
a._3d-flip-book.fb3d-link-lightbox-mode {
	color: inherit;
	line-height: 20px;
	font-weight: 500;
}

/*Experten-Blog Styles*/
#ajax-content-wrap .blog-recent[data-style=list_featured_first_row] .featured img, 
#ajax-content-wrap .blog-recent[data-style=list_featured_first_row] .small img,
.blog-recent[data-style=list_featured_first_row] .featured .post-featured-img, 
.blog-recent[data-style=list_featured_first_row] .featured > .img-thumbnail, 
.blog-recent[data-style=list_featured_first_row] .featured > img,
.post-area.featured_img_left .article-content-wrap .post-featured-img {
	border-radius: 0;
}

.vc_col-sm-6 .blog-recent[data-style=list_featured_first_row] .col.span_4 .post-header.small h5, 
.vc_col-sm-8 .blog-recent[data-style=list_featured_first_row] .col.span_4 .post-header.small h5, 
.vc_col-sm-9 .blog-recent[data-style=list_featured_first_row] .col.span_4 .post-header.small h5{
	font-size: 14px;
    	line-height: 22px;
    	font-weight: 500;
}

[data-style=list_featured_first_row] .post-header.small .meta-category a{
	display: block;
	font-size: 14px !important;
    	line-height: 20px !important;
}

#menu-experten-blog .menu-item a,
#menu-aktuelles .menu-item a,
.widget_categories .cat-item a{
	font-weight: 500;
}

.archive .main-content .post-area .wpb_row {
	font-size: 14px;
	line-height: 20px;
}

.archive .main-content .post-area .wpb_row h2{
	font-size: 20px;
	line-height: 26px;
}
.archive .main-content .post-area .wpb_row h3{
	font-size: 18px;
	line-height: 24px;
}


@media only screen and (min-width: 691px) {
	.archive.category .main-content .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap .post-featured-img,
	.blog .main-content .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap .post-featured-img{
		height: 0;
		width: 100%;
		padding-bottom: 100%;
	}
	.archive.category .main-content .post-area.featured_img_left .article-content-wrap .post-content-wrap,
	.blog .main-content .post-area.featured_img_left .article-content-wrap .post-content-wrap {
		min-height: 300px;
	}
}
.archive.category .main-content .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap,
.blog .main-content .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap{
	background-color: transparent;
}
@media only screen and (max-width: 690px){
	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap a,
	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap a, 
	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap a span, 
	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap a span img {
	    position: relative;
	}
	
	.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap{
	    height: auto;
	}
}

/*News Detail*/
.single-post .main-content .featured-media-under-header__content{
	max-width: 800px;
	margin: 0 auto!important;
	text-align: left;
}

.single-post .main-content .featured-media-under-header__content .entry-title{
	font-size: 51px;
	line-height: 58px;
	color: #A2BF1A;
}

.single-post .main-content .featured-media-under-header__content .meta-category{
	padding-left: 0;
}
.single-post .main-content .featured-media-under-header__content .meta-category a{
	background-color: unset;
	font-weight: 700;
	padding-left: 0;
	margin-left: 0;
}

.single-post .main-content .featured-media-under-header__content .meta-category a:hover{
	color: #000000;
	text-decoration: underline;
}

/*Related Posts Styles*/
.single-post .main-content .related-posts .inner-wrap .article-content-wrap h3 {
	color: #000000;
}
.single-post .main-content .related-posts[data-style=material] .post .article-content-wrap .grav-wrap{
	display: none;
}
.single-post .main-content .related-posts[data-style=material] .inner-wrap {
	border-radius: 0;
}
.single-post .main-content .related-posts[data-style=material] .post .article-content-wrap {
    padding-bottom: 30px!important;
}

/*Related Posts Überschrift auf h2 geändert - Raphael Schönberger 03.05.2024*/
.ascend .related-post-wrap h2.related-title, .material .related-post-wrap h2.related-title {
    padding-top: 8%;
}
.related-post-wrap h2.related-title:not(.nectar-blog-single-section-title) {
    margin-bottom: 20px;
}

/*Productcategory Header*/
header.woocommerce-products-header .woocommerce-products-header__title {
	font-size: 32px;
	line-height: 47px;
	color: #a2bf1a;
}

/*Single Image Captions*/
.img-with-aniamtion-wrap .single_image_caption {
	display: block;
	margin-top: 15px;
	font-size: 13px;
}  
.featured-media-under-header .image_caption {
	display: block;
	margin-top: 5px;
	font-size: 13px;
} 

/*Sidebar Styles - Kategorieseite*/
body .container-wrap #sidebar .vc_row-fluid[data-column-margin="none"] .wpb_column:not(.child_column), 
body .container-wrap #sidebar .inner_row[data-column-margin="none"] .child_column {
    padding-left: 0;
    padding-right: 0;
}

/*Produktkarousell - Equal Height Styles*/
.woocommerce ul.products li.product.minimal,
.woocommerce ul.products li.product.minimal .product-wrap, 
.woocommerce ul.products li.product.minimal .background-color-expand,
.woocommerce-page ul.products li.product.minimal .product-wrap, 
.woocommerce-page ul.products li.product.minimal .background-color-expand,
.woocommerce .nectar-woo-flickity .flickity-slider .flickity-cell{
	height: 100%;
}

.woocommerce .nectar-woo-flickity .flickity-viewport{
	min-height: 600px;
}

.woocommerce ul.products li.product.minimal .product-wrap{
	display: flex;
	flex-wrap: wrap;
}

.woocommerce ul.products li.product.minimal .product-wrap a,
.woocommerce ul.products li.product.minimal .product-wrap .product-meta{
	align-self: flex-end;
}


/*Contact Form 7 Styles*/

#form-E-book{
    display: flex;
    flex-wrap: wrap;
}

.wpcf7-form .halfwidth{
    width: 50%;
    padding: 0 10px;
}

.wpcf7-form .fullwidth{
    width: 100%;
    padding: 0 10px;
}

.wpcf7-form .fullwidth.senden .wpcf7-submit{
    background-color: #2C498B;
    color: #FFFFFF;
    width: 100%;
    padding: 18px 20px !important;
    margin-top: 1.5em;
}

.wpcf7-form p:last-child{
    padding-bottom: 1.5em !important;
}

.wpcf7 #form-E-book input[type=date], 
.wpcf7 #form-E-book input[type=email], 
.wpcf7 #form-E-book input[type=number], 
.wpcf7 #form-E-book input[type=password], 
.wpcf7 #form-E-book input[type=search], 
.wpcf7 #form-E-book input[type=tel], 
.wpcf7 #form-E-book input[type=text], 
.wpcf7 #form-E-book input[type=url], 
.wpcf7 #form-E-book select, 
.wpcf7 #form-E-book textarea{
    background-color: rgba(255,255,255,.6);
    border-radius: 0;
}


/*Klima Formular*/

.quform-heading .quform-spacer h3 {
    font-size: 32px;
    font-weight: 500;
}

.quform-form-9  label.quform-label-text {
    font-weight: bold;
    color: #000000;
}

.quform-form-9 .quform-option-text {
    font-weight: bold;
    color: #FFFFFF;
}

.quform-form-9 .quform-element-group.quform-element-9_34 .quform-element .quform-label,
.quform-form-9 .quform-element.quform-element-checkbox .quform-option,
.quform-form-9 .quform-element.quform-element-html p{
    text-align: left;
}

div#form-total-klimabeitrag {
    font-size: 32px;
    color: white;
    font-weight: 500;
    text-align: center;
    margin: 30px 0 40px 0;
}

.quform-input.quform-input-text.quform-input-9_38.quform-cf {
    margin: 0 auto;
}

.quform-option .quform-option-label-9_37_2,
.quform-option .quform-option-label-9_37_4 {
    min-width: 100% !important;
    background-position: center;
    background-size: 195px;
    background-repeat: no-repeat;
}

.quform-element.quform-element-radio.quform-element-9_37.quform-cf.quform-element-optional {
    margin-bottom: 20px;
}

.quform-options.quform-cf.quform-options-columns.quform-2-columns .quform-option {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 20px;
}

.quform-options.quform-cf.quform-options-block.quform-options-simple .quform-option {
    display: flex;
    align-items: baseline;
}

.quform-form-9 .quform-element-radio input[type=radio] {
    accent-color: #3f96c7;
    width: 100%;
    height: 24px;
}

.quform-form-9 .quform-element-submit button {
    margin: 0 auto;
}

.quform-form-9 .quform-button-submit.quform-button-submit-default{
    width: 100%;
}

.quform-form-9 .quform-options-style-button .quform-option-label , 
.quform-form-9 .quform-rtl .quform-options-style-button .quform-option-label{
    padding: 15px 25px;
    line-height: 30px;
    min-height: 30px;
    min-width: 30px;
    background-color: transparent;
    border: 1px solid #e3e3e3;
    color: #FFF;
    margin: 1px 2px 1px 0;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.quform-form-9 .quform-options-style-button .quform-option-label .quform-option-text  {
    color: #FFF;
}

.quform-form-9 .quform-options-style-button .quform-field-checkbox:checked+label, 
.quform-form-9 .quform-options-style-button .quform-field-radio:checked+label, 
.quform-form-9 .quform-options-style-button .quform-option-label:active, 
.quform-form-9 .quform-options-style-button .quform-option-label:focus {
    background-color: #84bd00;
    border-color: #FFF;
}

.quform-form-9 .quform-options-style-button label.quform-option-label::after {
    content: " \f105";
    font-family: 'FontAwesome';
}

.quform-form-9 .quform-input.quform-input-radio.quform-input-4_3,
.quform-form-9 .quform-input.quform-input-radio.quform-input-4_74 {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.quform-form-9 .quform-field-text, 
.quform-form-9 .quform-field-select,
.quform-form-9 .quform-field-email {
    background-color: rgba(255,255,255,0.6);
    border-radius: 0;
    border: none !important;
}

.quform-field.quform-field-text.quform-field-9_38 {
    background-color: white !important;
    border-radius: 0;
}

/*Popup Fix: 5% padding*/
.full-width-content .col.padding-5-percent > .vc_column-inner {
    padding: calc(100vw * 0.05) !important;
}

/*Newsletter Form Popup*/
#optin_form .nl-form-body,
.page-id-24835 .nl-form-body  {
    font-family: RumikoClear;
}

#pum-19089 #optin_form .nl-form-body .element .second input[type=text],
#pum-19089 #optin_form .nl-form-body .element .second select,
.page-id-24835 #optin_form .nl-form-body .element .second input[type=text],
.page-id-24835 #optin_form .nl-form-body .element .second select  {
    border-radius: 4px;
    padding: 10px;
    width: 100%;
    height: 44px;
    font-size: 14px;
    line-height: 24px;
    color: #555;
    background-color: #f1f1f1;
    border: none;
    transition: all .2s ease;
}

/*Green links*/
a.green-link {
    color: #a2bf1a !important;
    transition: color .3s;
    animation: none;
    text-decoration: none;
    background-image: none;
}
a.green-link:hover {
    color: #fff !important;
}

/* Mobile-Anpassung Klimaschutzformular */

@media only screen and (max-width: 768px) {
    div#form-total-klimabeitrag, .quform-heading .quform-spacer h3 {
        font-size: 26px;
        font-weight: 500;
	white-space: break-spaces;
    }
    
    .quform-element-9_34.quform-cf {
        padding: 0 17px 0 17px;
    }
    
    .quform-options.quform-cf.quform-options-block.quform-options-simple .quform-option {
        padding: 20px;
    }
}

@media only screen and (max-width: 425px) {

    .quform-form-9 .quform-element.quform-element-checkbox .quform-option {
        text-align: center;
    }
    
    .quform-option-label {
        width: -webkit-fill-available;
    }

    .quform-element.quform-element-html {
        display: flex;
        justify-content: center;
    }
    
    .quform-element.quform-element-select, .quform-element.quform-element-text, .quform-element.quform-element-email, .quform-element.quform-element-radio {
        width: 85%;
        margin: auto;   
    }
    
    .quform-options.quform-cf.quform-options-inline.quform-options-style-button.quform-button-icon-left {
        display: flex;
	flex-direction: column;
    }
}

body.archive.category .container-wrap {
    padding-bottom: 40px;
}

/* CSS für Produktergebnisse bei der Suche start*/


#product-search-results {
    margin-top: 20px;
    margin-bottom: 60px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-auto-rows: 1fr;
}

@media (max-width: 768px) {
    #product-search-results {
        grid-template-columns: auto auto;
    }
}

@media (max-width: 425px) {
    #product-search-results {
        grid-template-columns: auto;
    }
}

#product-search-results article.result {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    transition: opacity .3s ease;
    font-size: 11px;
    display: inline-block;
    color: #676767;
    padding: 15px;
    margin-bottom: 0;
    opacity: 1;
}

#product-search-results article.result .inner-wrap {
    display: flex;
    flex-direction: column;
    border-image-repeat: stretch;
    border-image-source: none;
    border-image-width: 1;
    border: 1px solid rgb(231, 231, 231);
    border-radius: 5px;
    box-sizing: border-box;
}

#product-search-results article.result .inner-wrap .mtm-product-preview-image {
     max-height: 210px;
     display: flex;
     justify-content: center;
}

#product-search-results article.result .inner-wrap .mtm-product-preview-image img {
    margin: 25px 0 15px 0;
    object-fit: cover;
}

#product-search-results article.result .inner-wrap .title {
    font-size: 17px;
    padding: 25px;
    margin-bottom: 1px;
    line-height: 22px;
    letter-spacing: 0;
}

#product-search-results article.result .inner-wrap span {
    line-height: 26px;
    font-weight: 200;
    display: block;
    font-size: 16px;
    letter-spacing: 0;
    color: #999;
    margin-top: 3px;
}

.search-result-pagination {
    margin-bottom: 60px;
}
/* CSS für Produktergebnisse bei der Suche ende*/

/*Post Loop Slider - Anpassung wie Recent Posts Slider*/
.customRecentPosts .link_text{
    background-color: #2c498b !important;
    margin-top: 20px;
    padding: 15px 35px !important;
}
.customRecentPosts .link_text svg{
    display: none;
}

.customRecentPosts .meta-category a{
    display: block;
}

/* Animierte underline für Hauptnavigation */
.sf-menu li ul li a .menu-title-text:after {
    display: none;
}

.sf-menu.sf-js-enabled > .menu-item > a > span {
    padding-bottom: 3px;
}

.menu-item a .menu-title-text {
    background-image: linear-gradient(to right, var(--nectar-accent-color) 0, var(--nectar-accent-color) 100%);
    background-size: 0% 2px;
    background-repeat: no-repeat;
    background-position: bottom left;
    transition: background-size 350ms ease-in-out;
    padding-bottom: 0px;
}

.menu-item a .menu-title-text:hover, .menu-item.sfHover > a > span {
    background-size: 100% 2px;
}

.megamenu-heading > a > .menu-title-text:hover {
    background-size: 0;
}

#header-outer[data-format=menu-left-aligned] #top .row .right-aligned-menu-items .buttons.sf-menu .nectar-regular-menu-item a{
    padding-left: 15px;
    padding-right: 15px;
}

#header-outer[data-format=menu-left-aligned] #top .row .right-aligned-menu-items .buttons.sf-menu .nectar-regular-menu-item a i{
    font-family: 'Line Awesome Free';
    font-weight: 900;
}
.fab.menu-item {
	column-gap: 11px;
    	display: flex;
    	align-items: center;
}

/*Barrierefreiheit*/
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous, 
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    top: 45%;
}

body .nectar-post-grid.nectar-flickity .nectar-post-grid-item .content .meta-category a {
    height: 30px;
    display: flex;
    align-items: center;
}

.nectar-post-grid[data-text-hover-color=dark] .nectar-post-grid-item .content .meta-category a{
    color: #2c498b;
}

/*Produkte*/
.single-product .nectar-social.woo {
    display: none;
}


/*Neue Farbverwendung*/
.wpb_wrapper p a {
    color: #000000 !important;
    text-decoration: underline !important;
}

/*Merch Shop*/
/*Top Header - Wishlist Styles
#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper {
    bottom: 15px;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper .yith-ywraq-list-content .yith-ywraq-list {
    box-shadow: none !important;
    padding: 15px;
    margin-bottom: 0;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper .yith-ywraq-list-content .button {
    border-radius: 0;
    padding: 15px 22px;
    margin: 0 0 15px 15px;
    background-color: #a2bf1a;
    color: #FFFFFF;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote  a.raq_label{
	color: #000 !important;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-widget-wrapper .raq-info {
	border: none;
	font-family: RumikoClear;
	font-size: 15px;
	line-height: 28px;
	font-weight: 500;
}

#yithRequestAQuoteContainer i {
	font-size: 25px;
}*/

/*Request a Quote Site
.woocommerce.ywraq-wrapper a.button.yith-ywraq-before-table-wc-backward,
.woocommerce.ywraq-wrapper #yith-ywraq-form .update-list-wrapper #ywraq-list-to-pdf,
.woocommerce.ywraq-wrapper .yith-ywraq-mail-form-wrapper #yith-ywraq-default-form .raq-send-request-row .raq-send-request,
.woocommerce.ywraq-wrapper .ywraq-form-table-wrapper .ywraq-before-form .return-to-shop a.button{
    padding: 15px 22px !important;
    border-radius: 0;
    background-color: #2c498b;
    text-transform: none;
    font-size: 14px;
}*/

/*Product Detailsite
.woocommerce.single-product .product .summary .yith-ywraq-add-to-quote a.button.add-request-quote-button{
    padding: 15px 22px !important;
    border-radius: 0;
    text-transform: none;
    font-size: 14px;
}

.woocommerce.single-product .product .summary .nectar-social,
.woocommerce.single-product .product .summary .product_meta,
.woocommerce.single-product .woocommerce-breadcrumb{
    display: none;
}
*/

/*Übernommen aus Shop Template*/


/*Top Header - Wishlist Styles*/
#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper {
    bottom: 15px;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper .yith-ywraq-list-content .yith-ywraq-list {
    box-shadow: none !important;
    padding: 15px;
    margin-bottom: 0;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper .yith-ywraq-list-content .button {
    border-radius: 0;
    padding: 15px 22px;
    margin: 0 0 15px 15px;
    background-color: #a2bf1a;
    color: #FFFFFF;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote  a.raq_label{
	color: #000 !important;
}

#yithRequestAQuoteContainer.widget_ywraq_mini_list_quote .yith-ywraq-list-widget-wrapper .raq-info {
	border: none;
	font-family: RumikoClear;
	font-size: 15px;
	line-height: 28px;
	font-weight: 500;
}

#yithRequestAQuoteContainer i {
	font-size: 25px;
}

#search-btn a {
	display: flex !important;
}

#search-btn a span.searchDescText{
	margin-left: 20px;
	margin-top: -4px;
	font-family: RumikoClear;
	font-size: 15px !important;
	line-height: 28px !important;
	font-weight: 500;
}
#search-btn a{
	width: auto !important;
}

/*Top Header - Search Styles*/

/*Produktdetail - Wishlist Styles*/
.woocommerce div.product form.cart {
    margin-bottom: 0;
}

.woocommerce .variations, 
.woocommerce div.product form.cart .variations {
    margin-bottom: 20px;
}

.variations .yith_wccl_is_custom .attribute_pa_farbe .select_option {
    border: none;
}


.variations .yith_wccl_is_custom .attribute_pa_farbe .select_option.selected {
	border: 1px solid #000;
}

.variations .yith_wccl_is_custom .attribute_pa_farbe .select_option .yith_wccl_value {
    height: 40px;
}

.single_variation_wrap {
	display: none !important;
}

.single-product .nectar-prod-wrap .summary .yith-ywraq-add-button a.add-request-quote-button.button {
	border-radius: 0;
	padding: 15px 22px;
	font-size: 14px;
	font-weight: 400;
}

.single-product .lastViewed .products li.product.minimal .product-wrap img,
.single-product .related.products li.product.minimal .product-wrap img {
    border-radius: 0 !important;
}

.single-product .lastViewed .products li.product.minimal .product-wrap,
.single-product .related.products li.product.minimal .product-wrap{
	display: flex;
	flex-wrap: wrap;
}

.single-product .lastViewed .products li.product.minimal .product-wrap a,
.single-product .related.products li.product.minimal .product-wrap .product-meta{
	align-self: flex-end;
}

/*Merklisten Styles*/
.yith-request-a-quote-page .ywraq-form-table-wrapper #yith-ywraq-form .shop_table .cart_item .product-thumbnail a img {
	width: 90px;
}

.yith-request-a-quote-page .ywraq-form-table-wrapper #yith-ywraq-form .shop_table .cart_item .product-remove{
	padding-right: 20px;
}

.yith-request-a-quote-page .ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper {
	padding-left: 0;
	padding-right: 0;
}

.yith-request-a-quote-page .yith-ywraq-before-table .button.yith-ywraq-before-table-wc-backward,
.yith-request-a-quote-page .ywraq-form-table-wrapper #yith-ywraq-form .update-list-wrapper input[type="submit"].button,
.yith-request-a-quote-page .ywraq-form-table-wrapper #yith-ywraq-form .update-list-wrapper button#ywraq-list-to-pdf,
.yith-request-a-quote-page .ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper input[type=submit].raq-send-request,
.yith-request-a-quote-page .ywraq-form-table-wrapper .ywraq-before-form .return-to-shop .button{
	border-radius: 0;
	padding: 15px 22px;
	margin-top: 0;
	background-color: #a2bf1a;
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
}
.fab.menu-item {
	column-gap: 11px;
    	display: flex;
    	align-items: center;
}

span.raq-tip-counter,
li.merkliste-menu-item {
    display: none !important;
}

#slide-out-widget-area li.merkliste-menu-item {
	display: inline-block!important;
}

/*Produkt Detailseite - Browse Button*/
.entry-summary .yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message{
    margin: 15px 0;
}
.entry-summary .yith-ywraq-add-to-quote .yith_ywraq_add_item_browse_message a{
    border-radius: 0;
    padding: 15px 22px;
    background-color: #a2bf1a;
    color: #FFFFFF;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
}

/*Produkt Shop - Top Header*/
.woocommerce .shopTopContent{
	display: flex;
}
.woocommerce .shopTopContent .shopTopContentResultCount{
	flex-grow: 1;
}
.woocommerce .shopTopContent .shopTopContentResultCount .woocommerce-result-count{
	float: none !important;
    	position: relative;
    	right: 0;
    	bottom: 0;
    	text-align: right;
}

/*Produkt Shop - Produkt Grid Styles*/
.related.products .products .material.product .product-wrap .product-meta .product-add-to-cart,
.lastViewed.products .products .material.product .product-wrap .product-meta .product-add-to-cart,
.products .material.product .product-wrap .product-meta .product-add-to-cart {
    display: none;
}

/* Shop Sidebar Styles*/
#sidebar .widget_yith-woocommerce-ajax-navigation-filters{
	font-weight: 500;
}

/*Footer Headings*/
body #footer-outer #footer-widgets .widget h4 {
	font-size: 18px !important;
	font-weight: 700;
}

/*Responsive Texts Color inherit*/
body .nectar-responsive-text h1 {
    color: inherit;
}

/* Responsive Anpassungen für Boxen auf der Shop-Startseite */

.global-section-button-left {
		text-align: center;
	}

@media only screen and (max-width: 440px) {
	.global-section-heading {
		padding-top: 25px;
	}
	
	#global-section-text {
		padding-top: 25px;
		padding-bottom: 0px;
	}
	
	.global-section-button {
		text-align: center;
	}

}

@media only screen and (max-width: 690px) {

	.global-section-heading {
		padding-bottom: 0px;
	}

	#global-section-text {
		font-size: 25px !important;
	}

	.global-section-image {
		display: none !important;
	}

	.global-section-left-column {
		flex: 100%;
	}
}

@media only screen and (min-width: 780px) {
	.global-section-heading {
		padding-top: 50px;
	}
}

@media only screen and (max-width: 780px) and (min-width: 700px) {
	.global-section-heading {
		padding-top: 25px;
	}

	.global-section-button-left {
		margin-top: 6%;
		text-align: center;
	}

	.global-section-button {
		margin-top: 5% !important;
		text-align: center;
	}

}

@media only screen and (min-width: 1000px) {
    .global-section-heading {
		padding-top: 25px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 700px) {

	.global-section-button-left {
		margin-top: 8% !important;
	}
}


@media only screen and (max-width: 1100px) and (min-width: 1000px) {
    .global-section-button-left {
		width: 180px;
	}
}


@media only screen and (max-width: 1080px) {
	.global-section-heading {
		padding-top: 50px;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 1000px){

	#global-section-text {
		font-size: 20px !important;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 1000px){


	.global-section-button {
		margin-top: 18% !important;
	}
	
	.global-section-button-left {
		margin-top: 13% !important;
	}
}


@media only screen and (min-width: 1200px) {
	.global-section-heading {
	    padding-top: 50px;
		padding-left: 50px;
	}

	#global-section-text {
		padding-left: 50px;
	}

	.global-section-button-left,
	.global-section-button {
		margin-left: 50px;
	}
}

@media only screen and (max-width: 1200px) {
	.global-section-heading {
		padding-left: 25px;
	}

	#global-section-text {
		padding-left: 25px;
	}

	.global-section-button-left,
	.global-section-button {
		margin-left: 25px;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 1400px) and (min-width: 1100px) {
	#global-section-text {
		font-size: 25px !important;
	}
}

/*Popup Fix: 5% padding*/
.full-width-content .col.padding-5-percent > .vc_column-inner {
    padding: calc(100vw * 0.05) !important;
}

/* Animierte underline für Hauptnavigation */

.sf-menu li ul li a .menu-title-text:after {
    display: none;
}

.sf-menu.sf-js-enabled > .menu-item > a > span {
    padding-bottom: 3px;
}

.menu-item a .menu-title-text {
    background-image: linear-gradient(to right, var(--nectar-accent-color) 0, var(--nectar-accent-color) 100%);
    background-size: 0% 2px;
    background-repeat: no-repeat;
    background-position: bottom left;
    transition: background-size 350ms ease-in-out;
    padding-bottom: 0px;
}

.menu-item a .menu-title-text:hover, .menu-item.sfHover > a > span {
    background-size: 100% 2px;
}

/*Styles für SEO Texte als Gloal Section in Produktkategorien*/
.seoTexts{
    margin: 40px 0;
}

.seoTexts h2,
.seoTexts h3,
.seoTexts h4{
    line-height: 1.3;
}

.seoTexts h4{
    font-size: 18px !important;
    font-weight: 400 !important;
}

.seoTexts p, 
.seoTexts ul li,
.seoTexts ol li{
    font-size: 14px;
    line-height: 1.35;
}

.seoTexts p a,
.seoTexts li a{
    color: black;
    text-decoration: underline;
}

/*Produktdatenblätter frarbe weiß*/
a._3d-flip-book.nectar-button.regular-button {
    color: white;
}

/*Shop Seiten Styles*/
.woocommerce ul.products li.product .product-meta .woocommerce-loop-product__title {
    line-height: 28px;
    font-size: 16px;
}

.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img{
    width: 100%;
    display: block;
    height: 418px;
    object-fit: contain;
}

.woocommerce .nectar-shop-header{
    display: none;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.default-woo-gallery.images {
    opacity: 1 !important;
}

